@media screen and (max-width: 767px) {
    .dropdown-toggle::after {
        display: none !important;
    }
    #colmain1 .vc_column-inner {
        margin-left: 0px !important;
    }
    #colmain .vc_column-inner {
        margin-left: 0px !important;
    }
    .image-left, .content-left {
        width: 47%;
    }
    .image-left-first, .content-left-first {
        margin-right: 6%;
    }
    #colmimg .vc_column-inner {
        margin-left: 0px;
    }
    #privacy-colmn .vc_column-inner {
        margin-top: 40px;
    }
    .privacy-txt {
        font-size: 20px;
    }
    .footer-logo div {
        width: 30%;
        float: left;
    }
    .rfq-cont-photo {
        min-height: 40vh;
    }
    .rfq-cont-photo .vc_column-inner {
        background-size: cover !important;
        background-position: center top !important;
    }
    .rfq-cont-cta .vc_column-inner {
        padding: 20px !important;
    }
}
@media screen and (max-width: 768px) {
    #mobile-navigation ul li .dropdown-toggle {
        top: -18px;
    }
    .dropdown-toggle::after {
        display: none !important;
    }
    #colmimg .vc_column-inner {
        margin-left: 0px;
    }
    #privacy-colmn .vc_column-inner {
        margin-top: 40px;
    }
    .content-heading {
        line-height: 25px;
    }
    #textcol .wpb_content_element {
        margin-right: 51px;
        margin-left: 67px;
    }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
    .main-navigation li {
        margin: 0 9px -10px 0 !important;
    }
    #quote-button li a {
        font-size: 16px;
    }
}

@media screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    #colmain1 .vc_column-inner {
        margin-left: 8px !important;
    }
    #colmain .vc_column-inner {
        margin-left: 17px !important;
    }
    #colmimg .vc_column-inner {
        margin-left: 0px;
    }
    .image-left, .content-left {
        width: 47%;
    }
    .image-left-first, .content-left-first {
        margin-right: 6%;
    }
}